comment: Prise en charge contexte particulier pour le db_optimizer
src: |
  SELECT
    t_contexte_pat.oid AS contexte_pat_linkid,
    t_contexte_pat.code AS contexte_pat_code,
    t_contexte_pat.texte AS contexte_pat_texte
  FROM pmsi.t_contexte_pat
  ;